Security update for Adobe Flash Player (APSB11-07)

Adobe has updated its Adobe Flash Player to address a vulnerability in
Adobe Flash Player and earlier versions (Adobe Flash Player and earlier for Chrome users) for Windows, Macintosh,
Linux, and Solaris and Adobe Flash Player and earlier
versions for Android.

You can read the Adobe Security bulletin at

To determine what version of the Flash player you have, visit
and to install the latest Flash player go to

Windows users should note that the Flash Player in their Microsoft
Internet Explorer browser and the one in web browsers like Opera,
Mozilla Firefox and Safari are separate installs
You should install and update both versions, by visiting in Internet Explorer and then with
your other web browsers.

Google Chrome browser users has Adobe Flash Player built-in and users
should update the Google Chrome browser to the latest version. See on how
to do so.